.template-j-600-w700 * {
  margin: 0;
  padding: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.template-j-600-w700 {
  max-width: 700px;
  overflow-x: hidden;
  margin: 0 auto;
  background: #ffffff;
  font-family: 'Helvetica', 'sans-serif';
  color: #000000;
}

.template-j-600-w700 section {
  margin-bottom: 100px;
}

.template-j-600-w700 .heading {
  font-size: 25px;
  line-height: 1;
  margin-bottom: 20px;
  font-weight: bold;
}

.template-j-600-w700 .text {
  font-size: 10px;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.8);
}

.template-j-600-w700 .section-1 {
  margin-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  overflow: hidden;
}

.template-j-600-w700 .section-1 .image {
  width: 700px;
  position: relative;
}

.template-j-600-w700 .section-1 .image img {
  width: 700px;
  height: auto;
}

.template-j-600-w700 .section-1 .image .front-bg {
  position: absolute;
  top: -50px;
  width: 700px;
  z-index: 1;
}

.template-j-600-w700 .section-1 .image .front-bg img {
  width: 700px;
  height: auto;
}

.template-j-600-w700 .section-1 .content {
  position: absolute;
  top: 42%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #fff;
  margin-left: -48px;
}

.template-j-600-w700 .section-1 .content .sub-title {
  font-size: 20px;
}

.template-j-600-w700 .section-1 .content .title {
  letter-spacing: 0;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.template-j-600-w700 .section-1 .content .title .title-left {
  font-weight: bold;
  font-size: 90px;
  margin-right: 75px;
}

.template-j-600-w700 .section-1 .content .title .title-right {
  font-weight: bold;
  font-size: 90px;
}

.template-j-600-w700 .section-2 {
  margin-top: -15px;
  position: relative;
}

.template-j-600-w700 .section-2 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px 10px;
  margin: 0 auto;
  text-align: center;
  background-color: #ffffff;
  width: 95%;
  border-radius: 15px;
  -webkit-box-shadow: 0px 15px 60px rgba(147, 93, 55, 0.08);
          box-shadow: 0px 15px 60px rgba(147, 93, 55, 0.08);
}

.template-j-600-w700 .section-2 .list .item {
  width: 15%;
}

.template-j-600-w700 .section-2 .list .item .image-svg {
  height: 38px;
  margin-bottom: 20px;
}

.template-j-600-w700 .section-2 .list .item .image-svg img {
  height: 100%;
  width: auto;
}

.template-j-600-w700 .section-2 .list .item .text {
  text-align: center;
}

.template-j-600-w700 .section-3 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-j-600-w700 .section-3 .list .content {
  width: 50%;
}

.template-j-600-w700 .section-3 .list .content .text:last-child {
  padding-top: 10px;
}

.template-j-600-w700 .section-3 .list .content .text {
  width: 90%;
}

.template-j-600-w700 .section-3 .list .image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 15px;
  height: 400px;
  width: 45%;
}

.template-j-600-w700 .section-4 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-j-600-w700 .section-4 .list .content {
  width: 50%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 45%;
          flex: 0 0 45%;
}

.template-j-600-w700 .section-4 .list .content .text {
  width: 90%;
}

.template-j-600-w700 .section-4 .list .image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 15px;
  height: 400px;
  width: 45%;
}

.template-j-600-w700 .section-5 .heading {
  text-align: center;
  margin-bottom: 50px;
}

.template-j-600-w700 .section-5 .list {
  background-size: contain;
  background-repeat: no-repeat;
  height: 390px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-j-600-w700 .section-5 .list .item {
  text-align: center;
  width: 50%;
  margin-top: -120px;
}

.template-j-600-w700 .section-5 .list .item .svg-item {
  font-weight: bold;
}

.template-j-600-w700 .section-5 .list .item img {
  width: 60px;
}

.template-j-600-w700 .section-5 .list-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 80%;
  margin: 0 auto;
  margin-top: -130px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 15px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 15px 60px rgba(147, 93, 55, 0.08);
          box-shadow: 0px 15px 60px rgba(147, 93, 55, 0.08);
}

.template-j-600-w700 .section-5 .list-2 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.template-j-600-w700 .section-5 .list-2 .item .image img {
  width: 100px;
}

.template-j-600-w700 .section-5 .list-2 .item .content {
  width: 60%;
  padding-left: 20px;
}

.template-j-600-w700 .section-5 .list-2 .item .content .item-heading {
  margin-bottom: 10px;
  font-weight: bold;
}

.template-j-600-w700 .section-5 .list-2 .item:last-child {
  margin-top: 20px;
}

.template-j-600-w700 .section-5-mobile {
  display: none;
}

.template-j-600-w700 .section-5-mobile .heading {
  text-align: center;
  margin-bottom: 50px;
}

.template-j-600-w700 .section-5-mobile .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 100px;
}

.template-j-600-w700 .section-5-mobile .list .item {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 257px;
}

.template-j-600-w700 .section-5-mobile .list .item .svg-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}

.template-j-600-w700 .section-5-mobile .list .item .svg-item .svg-text {
  font-size: 25px;
  line-height: 1;
  text-align: left;
  font-weight: bold;
}

.template-j-600-w700 .section-5-mobile .list-2 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-j-600-w700 .section-5-mobile .list-2 .item .image {
  width: 30%;
}

.template-j-600-w700 .section-5-mobile .list-2 .item .image img {
  width: 150px;
}

.template-j-600-w700 .section-5-mobile .list-2 .item .content {
  width: 70%;
}

.template-j-600-w700 .section-5-mobile .list-2 .item .content .item-heading {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}

.template-j-600-w700 .section-5-mobile .list-2 .item .content .text {
  width: 70%;
}

.template-j-600-w700 .section-5-mobile .list-2 .item:last-child {
  margin-top: 50px;
}

.template-j-600-w700 .section-6 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-j-600-w700 .section-6 .list .content {
  width: 50%;
}

.template-j-600-w700 .section-6 .list .content .item {
  width: 82%;
}

.template-j-600-w700 .section-6 .list .content .item img {
  margin-bottom: 15px;
  width: 70px;
}

.template-j-600-w700 .section-6 .list .content .item .item-heading {
  margin-bottom: 15px;
  font-size: 15px;
  font-weight: bold;
}

.template-j-600-w700 .section-6 .list .content .item:last-child {
  margin-top: 40px;
}

.template-j-600-w700 .section-6 .list .image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 15px;
  height: 470px;
  width: 45%;
}

.template-j-600-w700 .section-7 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
}

.template-j-600-w700 .section-7 .list .item {
  width: 32%;
  margin-bottom: 20px;
}

.template-j-600-w700 .section-7 .list .item .image-background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 150px;
  margin-bottom: 20px;
  border-radius: 15px;
}

.template-j-600-w700 .section-7 .list .item .item-heading {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}

.template-j-600-w700 .section-8 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-j-600-w700 .section-8 .list .content {
  width: 65%;
}

.template-j-600-w700 .section-8 .list .content .heading {
  width: 70%;
}

.template-j-600-w700 .section-8 .list .content .sub-heading {
  width: 60%;
}

.template-j-600-w700 .section-8 .list .image {
  width: 45%;
}

.template-j-600-w700 .section-8 .list .image img {
  width: 100%;
  border-radius: 15px;
}

.template-j-600-w700 .section-video {
  margin-bottom: 50px;
  position: relative;
  display: block;
}

.template-j-600-w700 .section-video .wrapper iframe {
  width: 100%;
  height: 400px;
}

@media (max-width: 600px) {
  .template-j-600-w700 .heading {
    font-size: 23px;
  }
  .template-j-600-w700 .section-1 .content .sub-title {
    font-size: 15px;
  }
  .template-j-600-w700 .section-1 .content .title .title-left {
    font-size: 70px;
    margin-right: 90px;
  }
  .template-j-600-w700 .section-1 .content .title .title-right {
    font-size: 70px;
  }
  .template-j-600-w700 .section-2 .list {
    padding: 30px 0 0 0;
  }
  .template-j-600-w700 .section-2 .list .item {
    width: 33.33%;
    margin-bottom: 30px;
  }
  .template-j-600-w700 .section-3 .list .image {
    height: 370px;
  }
  .template-j-600-w700 .section-4 .list .image {
    height: 370px;
  }
  .template-j-600-w700 .section-7 .list .item .image-background {
    height: 100px;
  }
  .template-j-600-w700 .section-8 .list .content {
    width: 100%;
  }
  .template-j-600-w700 .section-8 .list .content .heading {
    width: 80%;
  }
  .template-j-600-w700 .section-8 .list .content .sub-heading {
    width: 80%;
  }
}

@media (max-width: 500px) {
  .template-j-600-w700 .section-1 {
    background-image: url(../images/j-600-rich-content/main-image-mobile.png);
    background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    height: 690px;
  }
  .template-j-600-w700 .section-1 .image {
    display: none;
  }
  .template-j-600-w700 .section-1 .content {
    top: 47%;
  }
  .template-j-600-w700 .section-1 .content .sub-title {
    font-size: 20px;
  }
  .template-j-600-w700 .section-1 .content .title {
    display: block;
  }
  .template-j-600-w700 .section-1 .content .title .title-left {
    font-size: 90px;
    margin-right: 0;
  }
  .template-j-600-w700 .section-1 .content .title .title-right {
    font-size: 100px;
  }
  .template-j-600-w700 .section-3 .list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-j-600-w700 .section-3 .list .content {
    width: 100%;
  }
  .template-j-600-w700 .section-3 .list .image {
    background-image: url(../images/j-600-rich-content/image-1-mobile.png) !important;
    height: 280px;
    width: 100%;
    margin-bottom: 20px;
  }
  .template-j-600-w700 .section-4 .list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-j-600-w700 .section-4 .list .content {
    width: 100%;
  }
  .template-j-600-w700 .section-4 .list .image {
    background-image: url(../images/j-600-rich-content/image-2-mobile.png) !important;
    height: 280px;
    width: 100%;
    margin-bottom: 20px;
  }
  .template-j-600-w700 .section-5 {
    display: none;
  }
  .template-j-600-w700 .section-5-mobile {
    display: block;
  }
  .template-j-600-w700 .section-5-mobile .list {
    margin-bottom: 50px;
  }
  .template-j-600-w700 .section-5-mobile .list .item {
    height: 170px;
  }
  .template-j-600-w700 .section-5-mobile .list-2 .item .image img {
    width: 100px;
  }
  .template-j-600-w700 .section-5-mobile .list-2 .item .content {
    width: 80%;
  }
  .template-j-600-w700 .section-5-mobile .list-2 .item .content .item-heading {
    margin-bottom: 10px;
  }
  .template-j-600-w700 .section-6 .list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-j-600-w700 .section-6 .list .content {
    width: 100%;
  }
  .template-j-600-w700 .section-6 .list .content .item {
    margin-top: 40px;
  }
  .template-j-600-w700 .section-6 .list .image {
    background-image: url(../images/j-600-rich-content/image-3-mobile.png) !important;
    width: 100%;
    height: 280px;
    margin-bottom: 20px;
  }
  .template-j-600-w700 .section-7 .list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0;
  }
  .template-j-600-w700 .section-7 .list .item {
    width: 100%;
  }
  .template-j-600-w700 .section-7 .list .item .image-background {
    height: 280px;
  }
  .template-j-600-w700 .section-8 .list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-j-600-w700 .section-8 .list .content {
    width: 100%;
  }
  .template-j-600-w700 .section-8 .list .content .heading {
    width: 100%;
  }
  .template-j-600-w700 .section-8 .list .content .sub-heading {
    width: 100%;
  }
  .template-j-600-w700 .section-8 .list .image {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  .template-j-600-w700 .section-8 .list .image img {
    height: auto;
  }
  .template-j-600-w700 .section-video {
    margin-bottom: 30px;
  }
}

@media (max-width: 400px) {
  .template-j-600-w700 .section-1 {
    height: 570px;
  }
  .template-j-600-w700 .section-1 .content {
    top: 49%;
  }
  .template-j-600-w700 .section-1 .content .sub-title {
    font-size: 15px;
  }
  .template-j-600-w700 .section-1 .content .title .title-left {
    font-size: 70px;
  }
  .template-j-600-w700 .section-1 .content .title .title-right {
    font-size: 70px;
  }
  .template-j-600-w700 .section-2 .list .item {
    width: 50%;
  }
  .template-j-600-w700 .section-3 .list .image {
    height: 180px;
  }
  .template-j-600-w700 .section-4 .list .image {
    height: 180px;
  }
  .template-j-600-w700 .section-5-mobile .list .item {
    height: 140px;
  }
  .template-j-600-w700 .section-5-mobile .list .item .svg-item .svg-text {
    font-size: 20px;
  }
  .template-j-600-w700 .section-5-mobile .list-2 .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .template-j-600-w700 .section-5-mobile .list-2 .item .image {
    margin-bottom: 20px;
  }
  .template-j-600-w700 .section-5-mobile .list-2 .item .content {
    width: 100%;
  }
  .template-j-600-w700 .section-5-mobile .list-2 .item .content .text {
    width: 100%;
  }
  .template-j-600-w700 .section-5-mobile .list-2 .item .image img {
    width: 80%;
  }
  .template-j-600-w700 .section-6 .list .image {
    height: 180px;
  }
  .template-j-600-w700 .section-7 .list .item .image-background {
    height: 180px;
  }
  .template-j-600-w700 .section-8 .list .content .heading {
    width: 100%;
  }
  .template-j-600-w700 .section-8 .list .content .sub-heading {
    width: 100%;
  }
  .template-j-600-w700 .section-8 .list .image img {
    height: auto;
  }
}
